## rust-ndarray 0.16.1

=== debian/changelog ===
rust-ndarray (0.16.1-2) unstable; urgency=medium

  * Team upload
  * Package ndarray 0.16.1 from crates.io using debcargo 2.7.10
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 08:42:10 -0400

rust-ndarray (0.16.1-1) experimental; urgency=medium

  * Package ndarray 0.16.1 from crates.io using debcargo 2.7.8
    Closes: #1109425

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Sat, 19 Jul 2025 09:22:38 -0400
