=== debian/control ===
Source: rust-ndarray
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-matrixmultiply-0.3+cgemm-dev (>= 0.3.2-~~) <!nocheck>,
 librust-matrixmultiply-0.3+std-dev (>= 0.3.2-~~) <!nocheck>,
 librust-num-complex-0.4-dev <!nocheck>,
 librust-num-integer-0.1-dev (>= 0.1.39-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-rawpointer-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Kohei Sendai <kouhei.sendai@gmail.com>,
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ndarray]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ndarray
Homepage: https://github.com/rust-ndarray/ndarray
X-Cargo-Crate: ndarray
Rules-Requires-Root: no

Package: librust-ndarray-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-approx-0.5-dev,
 librust-matrixmultiply-0.3+cgemm-dev (>= 0.3.2-~~),
 librust-matrixmultiply-0.3+std-dev (>= 0.3.2-~~),
 librust-num-complex-0.4-dev,
 librust-num-integer-0.1-dev (>= 0.1.39-~~),
 librust-num-traits-0.2+std-dev,
 librust-num-traits-0.2-dev,
 librust-rawpointer-0.2+default-dev,
 librust-rayon-1+default-dev (>= 1.10.0-~~),
 librust-serde-1+alloc-dev
Provides:
 librust-ndarray+approx-dev (= ${binary:Version}),
 librust-ndarray+default-dev (= ${binary:Version}),
 librust-ndarray+docs-dev (= ${binary:Version}),
 librust-ndarray+rayon-dev (= ${binary:Version}),
 librust-ndarray+serde-dev (= ${binary:Version}),
 librust-ndarray+serde-1-dev (= ${binary:Version}),
 librust-ndarray+std-dev (= ${binary:Version}),
 librust-ndarray+test-dev (= ${binary:Version}),
 librust-ndarray-0-dev (= ${binary:Version}),
 librust-ndarray-0+approx-dev (= ${binary:Version}),
 librust-ndarray-0+default-dev (= ${binary:Version}),
 librust-ndarray-0+docs-dev (= ${binary:Version}),
 librust-ndarray-0+rayon-dev (= ${binary:Version}),
 librust-ndarray-0+serde-dev (= ${binary:Version}),
 librust-ndarray-0+serde-1-dev (= ${binary:Version}),
 librust-ndarray-0+std-dev (= ${binary:Version}),
 librust-ndarray-0+test-dev (= ${binary:Version}),
 librust-ndarray-0.16-dev (= ${binary:Version}),
 librust-ndarray-0.16+approx-dev (= ${binary:Version}),
 librust-ndarray-0.16+default-dev (= ${binary:Version}),
 librust-ndarray-0.16+docs-dev (= ${binary:Version}),
 librust-ndarray-0.16+rayon-dev (= ${binary:Version}),
 librust-ndarray-0.16+serde-dev (= ${binary:Version}),
 librust-ndarray-0.16+serde-1-dev (= ${binary:Version}),
 librust-ndarray-0.16+std-dev (= ${binary:Version}),
 librust-ndarray-0.16+test-dev (= ${binary:Version}),
 librust-ndarray-0.16.1-dev (= ${binary:Version}),
 librust-ndarray-0.16.1+approx-dev (= ${binary:Version}),
 librust-ndarray-0.16.1+default-dev (= ${binary:Version}),
 librust-ndarray-0.16.1+docs-dev (= ${binary:Version}),
 librust-ndarray-0.16.1+rayon-dev (= ${binary:Version}),
 librust-ndarray-0.16.1+serde-dev (= ${binary:Version}),
 librust-ndarray-0.16.1+serde-1-dev (= ${binary:Version}),
 librust-ndarray-0.16.1+std-dev (= ${binary:Version}),
 librust-ndarray-0.16.1+test-dev (= ${binary:Version})
Description: N-dimensional array for general elements and for numerics - Rust source code
 Lightweight array views and slicing; views support chunking and splitting.
 .
 Source code for Debianized Rust crate "ndarray"
