## rust-ndarray 0.17.2

=== debian/changelog ===
rust-ndarray (0.17.2-1) unstable; urgency=medium

  * Package ndarray 0.17.2 from crates.io using debcargo 2.7.11
  * Drop patches not required anymore

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 24 Feb 2026 13:42:20 +0000
