=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ndarray 0.17.2 --all-targets --all-features
Features: test-name=rust-ndarray:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-approx-0.5+default-dev, librust-defmac-0.2+default-dev, librust-itertools-0.14+use-std-dev, librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ndarray 0.17.2 --all-targets --no-default-features --features approx
Features: test-name=librust-ndarray-dev:approx
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-approx-0.5+default-dev, librust-defmac-0.2+default-dev, librust-itertools-0.14+use-std-dev, librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ndarray 0.17.2 --all-targets
Features: test-name=librust-ndarray-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-approx-0.5+default-dev, librust-defmac-0.2+default-dev, librust-itertools-0.14+use-std-dev, librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ndarray 0.17.2 --all-targets --no-default-features --features rayon
Features: test-name=librust-ndarray-dev:rayon
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-approx-0.5+default-dev, librust-defmac-0.2+default-dev, librust-itertools-0.14+use-std-dev, librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ndarray 0.17.2 --all-targets --no-default-features --features serde
Features: test-name=librust-ndarray-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-approx-0.5+default-dev, librust-defmac-0.2+default-dev, librust-itertools-0.14+use-std-dev, librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ndarray 0.17.2 --all-targets --no-default-features --features std
Features: test-name=librust-ndarray-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-approx-0.5+default-dev, librust-defmac-0.2+default-dev, librust-itertools-0.14+use-std-dev, librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ndarray 0.17.2 --all-targets --no-default-features
Features: test-name=librust-ndarray-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-approx-0.5+default-dev, librust-defmac-0.2+default-dev, librust-itertools-0.14+use-std-dev, librust-quickcheck-1-dev, @
Restrictions: allow-stderr, skip-not-installable
